.Box320{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box314{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box215{
margin-top:0px;
margin-bottom:20px;
width:960px;
padding:20px;
box-sizing:border-box;
border:0px solid transparent;
float: left;
clear: both;
}
.Box215{
background-color:#e4eaf3;
}
.page_5_1{
font-family:Hiragino Kaku Gothic W5 JIS2004;
 
}
.Box216{
margin-top:0px;
margin-bottom:20px;
width:960px;
padding:20px;
box-sizing:border-box;
border:0px solid #cccccc;
float: left;
clear: both;
}
.Box216{
background-color:#e4eaf3;
}
.page_6_1{
font-family:Hiragino Kaku Gothic W5 JIS2004;
 
}
.Box217{
margin-top:0px;
margin-bottom:20px;
width:960px;
padding:20px;
box-sizing:border-box;
border:0px solid #cccccc;
float: left;
clear: both;
}
.Box217{
background-color:#e4eaf3;
}
.page_7_1{
font-family:Hiragino Kaku Gothic W5 JIS2004;
 
}
.Box218{
margin-top:0px;
margin-bottom:20px;
width:960px;
padding:20px;
box-sizing:border-box;
border:0px solid #cccccc;
float: left;
clear: both;
}
.Box218{
background-color:#e4eaf3;
}
.Box219{
margin-top:0px;
margin-bottom:20px;
width:960px;
padding:20px;
box-sizing:border-box;
border:0px solid #cccccc;
float: left;
clear: both;
}
.Box219{
background-color:#e4eaf3;
}
.Box2110{
margin-top:0px;
margin-bottom:20px;
width:960px;
padding:20px;
box-sizing:border-box;
border:0px solid #cccccc;
float: left;
clear: both;
}
.Box2110{
background-color:#e4eaf3;
}
.Box2111{
margin-top:0px;
margin-bottom:50px;
width:960px;
padding:20px;
box-sizing:border-box;
border:0px solid #cccccc;
float: left;
clear: both;
}
.Box2111{
background-color:#e4eaf3;
}
.Box3112{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB17{
width: 100%;
box-sizing:border-box;
margin-top:0px;
margin-bottom:50px;
border:1px solid transparent;
border-collapse:collapse;
background-color:#ffffcc;
}
.ClassTB17 table{
width: 100%;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1015{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box319{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:50px !important;
}
.IdIMG1_5{
text-align:center;

}
.IdIMG1_5 img{
margin: 0 auto;

}
.IdIMG1_6{
text-align:center;

}
.IdIMG1_6 img{
margin: 0 auto;

}
.IdIMG1_7{
text-align:center;

}
.IdIMG1_7 img{
margin: 0 auto;

}
.IdIMG1_8{
text-align:center;

}
.IdIMG1_8 img{
margin: 0 auto;

}
.IdIMG1_9{
text-align:center;

}
.IdIMG1_9 img{
margin: 0 auto;

}
.IdIMG1_10{
text-align:center;

}
.IdIMG1_10 img{
margin: 0 auto;

}
.IdIMG1_11{
text-align:center;

}
.IdIMG1_11 img{
margin: 0 auto;

}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_15  img{
text-align:left;
}
